AnsweredAssumed Answered

Blaze Advisor 6.7 - Java upgrade to JRE8 Version

Question asked by judeisaacbenjamin.samraj@anthem.com on Jul 8, 2016
Latest reply on Feb 2, 2018 by karenyue@fairisaac.com

Hi Team

 

       is it possible for blaze advisor 6.7 working with JRE 8 version ? If so, what will be the impacts in the COBOL Code that we generate by using JRE 8?

       Please share your thoughts on the same. Thanks in Advance!

 

Thanks & Regards,
Jude Isaac Benjamin S

Outcomes